Subject: pcpine user-id

From: [email-masked] (Marcelo Zacarias)
Date: 29 Jan 1996 14:42:47 GMT

I'd like to use pcpine (as a imap client) in diskless PCs and a 
problem I am experiencing is that pcpine asks the sender-id in the
first time I use "compose" and use this information as the sender.

How to configure pcpine to use the "login" name as the sender?
Is it possible? 

Thanx.

--

Marcelo Zacarias - USP/CIAGRI | Cx. Postal 9, CEP 13418-900,  Piracicaba/SP 
System & Network Admin.       | Fone: 0194-294373 / Bip: 0800-123124 (1022)
Divisao de Redes & Hardware   | Finger for PGP Public Key /// Running LINUX
          /* All extremists should be taken out and SHOT!! */